Page MenuHome

Windows 2.78 Testbuild 2 (august 24) *.msi will not install
Closed, ResolvedPublic

Description

System Information
Windows 7 - 64 bit Geforce GT 640

Blender Version
Broken: Testbuild2 2.78

Short description of error

The installer quits because it says a newer version of Blender is already installed. I've only installed 2.77, so apparently the installer detects 2.77 as being newer than 2.78 testbuild 2

Exact steps for others to reproduce the error
Based on a (as simple as possible) attached .blend file with minimum amount of steps

Have 2.77 installed on your computer, download

http://download.blender.org/release/Blender2.78/blender-2.78-testbuild2-windows64.msi

press 'install' and then wait for the error message to pop up.

Details

Type
Bug